.dotsline {
	font-size: x-small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	border-top: thin dotted #999999;
	border-right: thin none #CCCCCC;
	border-bottom: thin none #CCCCCC;
	border-left: thin none #CCCCCC;
}
.dotsline2 {
	font-size: x-small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top: thin dotted #999999;
	border-right: thin none #999999;
	border-bottom: thin dotted #999999;
	border-left: thin none #999999;
}
.Vdotsline {
	font-size: x-small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	border-top: thin none #999999;
	border-right: thin dotted #999999;
	border-bottom: thin none #999999;
	border-left: thin none #999999;
}
body {
	margin-left: 5px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	background-color: #FFFFFF;
}
a:link {
	color: #999;
	text-decoration: none;
}
a:visited {
	color: #999;
	text-decoration: none;
}
a:hover {
	color: #666;
	text-decoration: none;
}
a:active {
	color: #999;
	text-decoration: none;
}
.bodytext {
	font-size: small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
.bigtext {
	font-size: medium;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #888888;
}
.fieldtext { 
 font-size: small; 
 background-color: #FFFFFF; 
 border: 1px solid #787878; 
}
.button { 
 font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif; 
 background-color: #D7E5F2; 
 color: #102132; 
 margin-left: 12px; 
 margin-top: 3px; 
 margin-bottom: 2px; 
}
.infotext {
	font-size: x-small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
.infotextS {
	font-size: xx-small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
.infotextB {
	font-size: small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
.tableborder {
	font-size: x-small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	border: thin solid #585858;
}
.tb_border {
	font-size: x-small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	border-top: thin solid #565656;
	border-right: thin none #565656;
	border-bottom: thin solid #565656;
	border-left: thin none #565656;
}
.menutext {
	font-size: small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FBEE5B;
}
.pagebox {
	font-size: x-small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	border: thin solid #999999;
	margin: 1px;
	padding: 1px 4px;
}
.pageboxH {
	font-size: x-small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	border: thin solid #999999;
	margin: 1px;
	padding: 1px 4px;
	background-color: #A7A7A7;
}
.higlightbox {
	font-size: x-small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	margin: 1px;
	padding: 1px;
	background-color: #B0DAFA;
	font-weight: bold;
	border-top: thin none;
	border-right: thin none;
	border-bottom: thin none;
	border-left: thin none;
}
.dashline {
	font-size: x-small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	border-top: thin dashed #555555;
	border-right: thin none #555555;
	border-bottom: thin none #555555;
	border-left: thin none #555555;
}
.Hline {
	font-size: x-small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	border-top: thin solid #999999;
	border-right: thin none #555555;
	border-bottom: thin none #555555;
	border-left: thin none #555555;
}
.buttonbox {
	font-size: x-small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top: thin solid #CCCCCC;
	border-right: 2px solid #999999;
	border-bottom: 2px solid #999999;
	border-left: thin solid #CCCCCC;
}

.tab_on {
	font-size: x-small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	border-top: thin solid #585858;
	border-right: thin solid #585858;
	border-bottom: thin none #585858;
	border-left: thin solid #585858;
}
.tab_off {
	font-size: x-small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	border-top: thin solid #585858;
	border-right: thin solid #585858;
	border-bottom: thin solid #585858;
	border-left: thin solid #585858;
	background-color: #999999;
}
.tab_base {
	font-size: x-small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	border-top: medium solid #585858;
	border-right: thin none #585858;
	border-bottom: thin none #585858;
	border-left: thin none #585858;
}
.table_warning {
	font-size: x-small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #660000;
	background-color: #676767;
	border-top: thin none #F5E8B0;
	border-right: 2px none #D1BE1A;
	border-bottom: 2px none #D1BE1A;
	border-left: thin none #F5E8B0;
}
.HBline {
	font-size: x-small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	border-top: thin solid #000000;
	border-right: thin none #000000;
	border-bottom: thin none #000000;
	border-left: thin none #000000;
}
